/*
 * 作成日: 2003/10/23
 *
 * 生成するクラスに関する情報を保持するクラス
 * 
 */
package jp.ne.dti.venus.okazaki.xls2src;

import java.util.HashMap;
import java.util.ArrayList;


/**
 * @author kenichi_home
 *
 * 生成するクラスに関する情報を保持するクラス
 * 
 */
public class Model {
	
	ArrayList rows;	//
	HashMap info;
	ArrayList cmrInfo;	//

	public Model(){
	
	}
	/**
	 * @return
	 */
	public ArrayList getRows() {
		return rows;
	}

	/**
	 * @param list
	 */
	public void setRows(ArrayList list) {
		rows = list;
	}

	/**
	 * @return
	 */
	public HashMap getInfo() {
		return info;
	}

	/**
	 * @param map
	 */
	public void setInfo(HashMap map) {
		info = map;
	}
	
	
	/**
	 * @return
	 */
	public ArrayList getCmrInfo() {
		return cmrInfo;
	}

	/**
	 * @param list
	 */
	public void setCmrInfo(ArrayList list) {
		cmrInfo = list;
	}

}
